cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

CAS and AMD compatibility

chinyan_tan
Newcomer

Hi all,

I wanna to ask whether if CAS 12.4.10 is compatible with High Speed AMD 17.0 2017 MAY SP1?

Regards,

Chin Yan

2 REPLIES 2

Hi Chin Yan

CAS servers have backward compatibility for AMDs but not forwards. You should never connect a future major release AMD to an older release CAS. It is generally only ok to do this with service pack releases.

The full backward compatibility can be found here - https://community.dynatrace.com/community/pages/vi...

Is there a reason you don't want to upgrade the CAS at the same time? Best practice is to keep the whole estate on the same version.

Regards

Alasdair

Hi Alasdair

Thanks for the clarification. I was scared that if anything happens during the upgrade of CAS and the data within will gone.

Anyhow, will upgrade both CAS and AMD together once I backup my data. Thanks again.

Regards

Chin Yan